@import "../../_variables.scss";

:host {
  width: 100%;
}

div {
  text-align: center;
  padding-top: 24px;
  padding-bottom: 20px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

h1 {
  color: $color-gray;
  text-transform: uppercase;
  font-family: $font-regular;
  margin-top: 70px;
  margin-bottom: 70px;
  opacity: 1;
  font-size: 2rem;
}

.color {
  color: $color-turquoise-dark;
}

.underline {
  border-top: 2px solid  $color-gray;
  border-bottom: 2px solid  $color-gray;
  padding-bottom: 6px;
  padding-top: 4px;
}
